Subject: Re: Using AlgorithmIdentifier in td-domain-paramaters

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 14 Mar 2005 14:31:18 -0500

On Wednesday, February 09, 2005 06:43:55 PM -0600 Nicolas Williams 
<[email-masked]> wrote:

> On Wed, Feb 09, 2005 at 05:31:38PM -0500, Sam Hartman wrote:
>> I propose that we use AlgorithmIdentifier instead of DomainParamaters
>> in td-dh-parameters.
>>
>> That gets us the ASN.1 for EC without having any EC discussion in this
>> spec.
>
> Excellent.

I'm rolling this into #833.  It looks more or less like we have agreement 
on this issue.

-- Jeff